WordPress 2.6 Español

Bueno, al final ha costado lo suyo, y es que son muchos los cambios y he tenido que hacer la traducción casi desde cero, pero aquí tienes la traducción de WordPress 2.6 al Español.

Como siempre, es una traducción sencilla y sin términos enrevesados, adaptada a nuestros usos e idioma. Puedes descargarla en el siguiente enlace …

[download id=»13″]

Enlace alternativo si hay sobrecarga o errores en el anterior:

WordPress 2.6 español

Para traducir WordPress 2.6 al Español tienes que descargar el fichero anterior, descomprimirlo y subir el archivo ‘es_ES.mo‘ a la carpeta ‘wp-content/languages/‘, creándola si no existiera. También te recuerdo que en el fichero ‘wp-config.php‘ tienes que definir la variable WPLANG a ‘es_ES‘. Luego refresca tu panel de administración y estará en Español (puedes probarla en el sitio Demo de WordPress 2.6)

¡Que lo disfrutes!

VALORA Y COMPARTE ESTE ARTÍCULO PARA MEJORAR LA CALIDAD DEL BLOG…
(0 votos, promedio: 0)

¿Te gustó este artículo? ¡Ni te imaginas lo que te estás perdiendo en YouTube!

AVISO: Esta publicación es de hace 3 años o más. Si es un código o un plugin podría no funcionar en las últimas versiones de WordPress, y si es una noticia podría estar ya obsoleta. Luego no digas que no te hemos avisado.

83 comentarios en “WordPress 2.6 Español”

  1. Alguien tiene problemas al editar la parte del feed de los links entrantes??
    no puedo editarlo de ninguna manera, me queda siempre el de blogsearch.
    la versión que instale es la oficial en ingles

  2. Fernando, funciona a la perfección.

    Ahora lo pruebo y te digo que tal anda… (aunque a mi me va a andar mal seguro, porque me equivoqué cuando hice la base de datos y la hice en sueco creo…)

  3. Tengo un problema.
    Actualizé a 2.6 en un servidor y lo instalé en otro, pero en ambos me da error al subir el archivo
    wp-includes\js\scriptaculous\prototype.js

    Cual puede ser el problema?
    Lo descargué desde la página oficial…

  4. Buen trabajo Fernando…yo lo probaré en local…no es que no me fie es que algún plugin ya me dió en su día algún que otro quebradero de cabeza…

    Vaya curro que te tomas en la traducción

  5. daniel2008, tienes razón, algo se piró en el plugin de descargas. Ahora debería ir ya bien. Lo siento

    JoKinSu, la versión wp 2.6 va de lujo en todos los sentidos, ya sabes que venimos probándola desde la primera Alpha y es muy estable.

  6. Pingback: Wordpress 2.6 y traducción al español › Zona Internet

  7. No soy capaz de descargar la actualización.

    Alguien ha tenido problemas al actualizar a la versión 2.6 que luego todos los enlaces permanentes le devuelve página no encontrada?

  8. A ver, subo un nuevo enlace alternativo para los que tienen problemas.

    Y no, aún no he tenido problema de permalinks alguno con wp 2.6 … que yo sepa claro. Si acaso vuelve a actualizar la estructura para que te la actualice.

  9. Error en la traducción

    Lugar: Opciones – Discusión
    Texto: Intentar envío de notificación a todos los blogs enlazados en la entrada (haz más lenta la publicación).

    Error: haz
    Texto Correcto: Intentar envío de notificación a todos los blogs enlazados en la entrada (hace más lenta la publicación).

  10. Oscar Hernández

    Fernando, rescátame… trato de actualizar a 2.6, pero como siempre me topo con alguna de mis torpezas… por fa dime en /wp-admin/upgrade.php, en que parte se actualiza la base de datos y si esta es solamente el nombre de la misma… estoy fuera del aire por este detalle…. gracias

  11. He encontrado este error en la traducción:

    Dice:
    Lo plugins seleccionados van ha ser borrados.

    Debería decir:
    Lo plugins seleccionados van a ser borrados.

  12. Me pasa igual Neri, he creado un feed combinado para cambiarlo y no me coge los cambios, pero creo que es por el Gears.

    Te lo digo porque he hecho el truco del index-extra.php modificado y si lo coge después de actualizar el estado de Gears 🙂

  13. Oscar Hernández

    Fernando. creo no me expliqué: subo todo Admin e Includes y cuando voy al blog me marca error y, por supuesto no me abre el blog… de acuerdo con la guia, debo ir a upgrade y actualizar la base de datos; por eso preguntaba si es normal que se bloqué el acceso al blog, porque al reinstalar 2.5.1 no me da ese problema, me abre normal… En el foro puse el error respectivo… espero me de a entender… gracias

  14. hola, pude instalar el lenguaje, pero sólo se ve en español el panel de administración, saben de alguno que sirva para poner el blog como tal en español?

  15. Gracias… aunque la versión traducida anterior que tenía funcionaba a medias, traducía la mitad de todo lo que veía.

    No era problema pero se veía horrible…

    Mil Gracias

  16. Pingback: Administrative Faculty Theme » The Many Languages of UMW Blogs

  17. Pingback: DigiZen » WPMU multilingue

  18. Pingback: WPMU Multilingue | RUM Edublogs

  19. Pingback: mercadositiosweb.com » Blog Archive » Caminado Juntos

  20. Pingback: mercadositiosweb.com » Blog Archive » Caminado Juntos

  21. Pingback: jesulinex.com » Archivo del weblog » Manos a la obra…

  22. Pingback: jesulinex.com » Blog Archive » Estamos acabando la obra…

  23. ¿Por favor? alguien puede indicarme o explicarme paso a paso como colocar imagenes en los comentarios para wordpress 2.6.1 español.
    GRACIAS.

    ESTOY EN MIS PRIMEROS DIAS CON WORDPRESS

  24. He instalado todo.. cuando me abre el login para entrar a la administración pongo la contraseña y nada…

    me pasa a otra página en blanco.. osea no me rechaza la contraseña.. pero no me abre el tablero de administración…

    si pongo la url sola el blog se ve…

    que pasa?gracias.-

  25. A ver quien me puede ayudar.
    Lo baje perfecto.
    Lo descomprimí perfecto.
    Lo subí al directorio que dijiste perfecto.
    Lo edite al archivo wp-config.php perfecto
    Lo subi de nuevo perfecto.
    Y mi blog, (que todavía no le posteé nada) Sigue en Inglés.
    Mis datos:

    Mi blog: nonstell.com.ar
    Mi host: 000webhost.com
    Mi FTP Client: Filezilla
    Mi Sistema Operativo: Windows Xp SP2 Oficial Validado
    No se cual es el problema, ya repeti todo, probe los 2 links, los baje varias veces, y segui todos los pasos varias veces, y sigue siempre igual…. AYUDA!!!!!!!!!!!!!!!!

  26. @Nonstell: pueden ser muchas cosas, desde una mayúscula por una minúscula en el wp-config (es_ES) a un simple espacio donde no debe estar, o que la cache de tu navegador no lo muestra (vacíala).

  27. Hola Fernando necesito su ayuda

    Acabo de subir wordpress 2.6.2 al servidor descomprimido, como carpeta blog, Pero el problema que al escribir en la direción http://www.midominio.com/blog aparece este mensaje

    Warning: Cannot modify header information – headers already sent by (output started at /home/alenfope/public_html/blog/wp-config.php:1) in /home/alenfope/public_html/blog/wp-includes/pluggable.php on line 770

    Fernando, no sé cuál es el problema.

    Gracias si me ayudaras

  28. Fernando

    Eso hice, subí de nuevo el wordpress 2.6.2 dos veces más descargando de la página ooficial y aparecieron los mismos mensajes como te indiqué en mi mensaje anterior. No se cual es el problema.

    Así que me decidí subir la versión siguiente wordpress 2.6.3 completa, esta si resultó funcionó sin esos molestos mensajes, pero el problema es que no me fijè que era en inglés. Traté de buscar si hay una traducción en español no hallé, parece que aún no hay todavía en español.

    Fernando, a lo mejor si sabes si lo hay y de donde descargar la carpeta language en español.

    Gracias

  29. Hola Amigo Fernando,

    ya nos has ayudado en otras ocasiones como a tanta gente bloggera en problemas … Hemos añadido nuestro problema en el foro pero creemos que esta vía es un poco más rápida para acceder a ti y como es muy urgente… esperamos compresión y ayuda.

    Nuestra reciente actualización a la versión 2.6.3 a dejado nuestro espacio con buen aspecto (igual que antes) pero no podemos acceder a la administración, cuando introducimos usuario y contraseña vemos el siguiente error:

    Fatal error: Cannot redeclare validate_file() (previously declared in /homepages/23/d—/htdocs/wordpress/wp-includes/functions.php:2245) in /homepages/23/d—/htdocs/wordpress/wp-admin/includes/file.php on line 73

    Hay más detalles en el foro pero si pudieras aconsejarnos… desde aquí..!

    Gracias

  30. Hola Amigo Fernando,

    ya nos has ayudado en otras ocasiones como a tanta gente blogguera en problemas … Hemos añadido nuestro problema en el foro pero creemos que esta vía es un poco más rápida para acceder a ti y como es muy urgente… esperamos compresión y ayuda.

    Nuestra reciente actualización a la versión 2.6.3 a dejado nuestro espacio con buen aspecto (igual que antes) pero no podemos acceder a la administración, cuando introducimos usuario y contraseña vemos el siguiente error:

    Fatal error: Cannot redeclare validate_file() (previously declared in /homepages/23/d—/htdocs/wordpress/wp-includes/functions.php:2245) in /homepages/23/d—/htdocs/wordpress/wp-admin/includes/file.php on line 73

    Hay más detalles en el foro pero si pudieras aconsejarnos… desde aquí..!

    Gracias

  31. Hola Fer y hola a todos,

    Vuelvo a estar por aquí con mis problemas de la actualización a 2.6.3…

    Dando una vuelta por vuestra página he encontrado los comentarios de esta misma sección que hice hace unos meses cuando después de mucho intentarlo la única opción que funcionó fue que los sres. de Install4Free me arreglasen el problema… la verdad es que los errores que salen son muy similares casi idénticos a los que salían en aquel momento de la primera instalación… esto me lleva a pensar que no voy a conseguirlo…

    Snif!

    Buscaré una solución HOY. Tengo nuevos post que esperan ver la luz.

    🙂

    Espero vuestras ideas.

    MIL GRACIAS.

    SÜI

  32. Prueba primero a desactivar todos los plugins, tiene toda la pinta de ser algo de eso. Si no puedes entrar cambia de nombre a la carpeta plugins de wp-content y crea otra nueva vacía y lo intentas de nuevo.

  33. Gracias.
    Los plugins estaban desactivados, de hecho vacié la carpeta para evitar problemas… nada.

    Volví a colocar los archivos de la versión anterior… nada, no puedo acceder al editor.

    He vuelto a poner los de la versión nueva, nada.

    Por si fuera poco la solución que me parecía más rápida y viable que era vaciar mi espacio del servidor, guardar a buen recaudo la carpeta wp-content y solicitar de nuevo la instalación a los Sres. de Intall4free… se ha ido al traste ya que han dejado de realizar este servicio.
    Muchas gracias espero nuevas ideas.

  34. Está arreglado!!!!!!!!!!!!!!!

    Volví a subir todos los archivos nuevos manteniendo el content intocable pero con una diferencia… jeje

    No sé mucho de ASCII ni de Binario, para mi son lo mismo… se ve que para mi blog no … cambié el modo del FTP a ASCII… y LISTO!!!

    No llegué a tocar el archivo wp-config pero gracias!!

    Si hay alguna otra buena sugerencia para mejorar http://www.pensamientoconsciente.com os seguiré la pista el 2.7 no pinta mal!!

    😀 GRACIAS

  35. Vaya, vaya…

    toda la actualización a wordpress 2.6.3 bien excepto por un detalle para nosotros muuuy importante…

    las categorías ESTÄN MAL!!

    Han reaparecido categorias borradas hace siglos y lo peor es que desde dentro del administrador de categorías no se pueden borrar porque no salen… son fantasmas… pero luego en la barra lateral aparecen.

    Gracias!

    🙂

  36. Pingback: Actualizacion de Link roto | Libros de Ing. Quimica

  37. Hola saludos a todos yo apenes estoy instalando wordspress 2.6

    apenas voy a configurar mi blog nomas que la ruta para entrar ami blog no la encuentro

    si me pueden mandar para poder entrar al a mi blog

    no es la ruta el blog lo abro desde c panel me refierodonde lo configuras para poder editarlo

  38. Tengo mi blog hace dos años, todo bien pero hace unos dìas no apareciò màs solo con este mensaje que dice de esta forma
    Parse error: syntax error, unexpected '?' in /home/alenfope/public_html/blog/index.php on line 18
    Còmo puedo resolver este problema. Me pueden ayudar
    Alen foper

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

 

Ir arriba Ir al contenido